List all custom skills for the authenticated organization. Supports cursor-based pagination.
curl --request GET \
--url https://api.case.dev/skills/custom \
--header 'Authorization: Bearer <token>'{
"skills": [
{
"slug": "<string>",
"name": "<string>",
"summary": "<string>",
"tags": [
"<string>"
],
"metadata": {},
"version": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"next_cursor": "<string>",
"has_more": true
}API key starting with sk_case_
Maximum number of results (1-100)
1 <= x <= 100Cursor for pagination (skill ID from previous page)
Filter by tag
Was this page helpful?
curl --request GET \
--url https://api.case.dev/skills/custom \
--header 'Authorization: Bearer <token>'{
"skills": [
{
"slug": "<string>",
"name": "<string>",
"summary": "<string>",
"tags": [
"<string>"
],
"metadata": {},
"version": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"next_cursor": "<string>",
"has_more": true
}